View Single Post
Old 22 June 2012, 14:27   #4
Allen1
Registered User
 
Join Date: Nov 2009
Location: Blyth England
Age: 61
Posts: 733
I'm getting this error from AVG Web Shield :-

Exploit Blackhole Exploit Kit (type 2187) on www.amibay.com/index.php

That's with Firefox and Internet Explorer, its more than likely a false positive but maybe worth looking into
Allen1 is offline  
 
Page generated in 0.06396 seconds with 9 queries